Order items
Dispatch bulk
Authorization
bearer AuthorizationBearer <token>
userToken(계정 스코프) 또는 storeToken(스토어 스코프)
In: header
Header Parameters
idempotency-key*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
dispatches*array<>
Items
1 <= items <= 100Response Body
application/json
curl -X POST "https://example.com/v1/order-items/dispatch" \ -H "idempotency-key: string" \ -H "Content-Type: application/json" \ -d '{ "dispatches": [ { "orderItemId": "string", "deliveryMethod": "COURIER" } ] }'{ "meta": { "status": 0, "code": "OK", "message": "string", "isSuccess": true }, "data": { "succeeded": [ "string" ], "failed": [ { "id": "string", "productId": "string", "orderItemId": "string", "code": "string", "message": "string" } ] }, "error": null}